» Ubuntu » Pakete

Error

two or more packages specified (aclock.app precise)